.input {
  display: flex;
  flex-direction: column;
  width: 100%;
  height:100%;
  background-color: rgba(248, 248, 248,1);
  justify-content: center;
  border-radius: 5px
}

.value {
  background-color: transparent;
  border: none;
  padding: 10px;
  color: white;
  display: flex;
  position: relative;
  gap: 5px;
  cursor: pointer;
  border-radius: 4px;
}

.value:not(:active):hover,
.value:focus {
  background-color: rgba(46, 190, 64 ,.1);
}

.value:focus,
.value:active {
  background-color: #1A1F24;
  outline: none;
}

.value::before {
  content: "";
  position: absolute;
  top: 5px;
  left: -10px;
  width: 5px;
  height: 80%;
  background-color: #2F81F7;
  border-radius: 5px;
  opacity: 0;
}

.value:focus::before,
.value:active::before {
  opacity: 1;
}

.value svg {
  width: 15px
}


   #forma .card {
  --font-color: #323232;
  --bg-color: #e0e0e0;
  width: 250px;
  height: 350px;
  border-radius: 20px;
  background: var(--bg-color);
  box-shadow: -9px 9px 18px #5a5a5a,
              9px -9px 18px #ffffff;
  display: flex;
  flex-direction: column;
  transition: .4s;
  position: relative;
}

#forma.card:hover {
  transform: scale(1.02);
  box-shadow: 0px 0px 10px 2px #5a5a5a;
}

#forma.card__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px 20px 0 0;
  background-color: blueviolet;
}

#forma.card__descr-wrapper {
  padding: 15px;
  display: grid;
}

#forma.card__title {
  color: var(--font-color);
  text-align: center;
  margin-bottom: 15px;
  font-weight: 900;
  font-size: 16px;
}

#forma.card__descr {
  color: var(--font-color);
}

.svg {
  width: 25px;
  height: 25px;
  transform: translateY(25%);
  fill: var(--font-color);
}

#forma.card__links {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
  align-self: flex-end;
}

#forma.card__links .link {
  color: var(--font-color);
  font-weight: 600;
  font-size: 15px;
  text-decoration: none;
}

#forma.card__links .link:hover {
  text-decoration: underline;
}

    
    
    
    
  .button_voir {
  font-size: 15px;
  color: rgba(39,114,76,1);
  font-family: inherit;
  font-weight: 800;
  cursor: pointer;
  position: relative;
  border: none;
  background: none;
  text-transform: uppercase;
  transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
  transition-duration: 400ms;
  transition-property: color;
}

.button_voir:focus,
.button_voir:hover {
  color: black;
}

.button_voir:focus:after,
.button_voir:hover:after {
  width: 100%;
  left: 0%;
}

.button_voir:after {
  content: "";
  pointer-events: none;
  bottom: -2px;
  left: 50%;
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: black;
  transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
  transition-duration: 400ms;
  transition-property: width, left;
}

  
  
        .card-img {
  /* Ensure the image covers the entire card */
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.card-img-overlay {
  /* Position the text in the center */
  display: flex;
   flex-direction: column;
  justify-content: flex-end;

  align-items: baseline;
  /* For better visibility, you can set a background color and opacity */
  background-color: rgba(0, 0, 0, 0.3); /* Adjust opacity as needed */
  /* Set padding to create space around the text */
 
  margin-bottom: auto;
}

        
      /* Add styles for the newsletter container */
      .newsletter-container {
        width: 80%;
        margin: 0 auto;
        text-align: center;
      }

      /* Add styles for the form */
      form {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin: 30px 0;
      }

      /* Add styles for the form inputs */
      input[type="email"]
      {
        padding: 10px;
        font-size: 16px;
        border-radius: 5px;
       border:none;
        margin: 0 10px;
      }
      
      
      
      button[type="submit"] {
        padding: 10px;
        font-size: 16px;
        border-radius: 5px;
       border:none;
        margin: 0 10px;
      }

      /* Add styles for the email input */
      input[type="email"] {
        flex: 1;
      }

      /* Add styles for the submit button */
      button[type="submit"] {
        background-color: #4CAF50;
        color: white;
        cursor: pointer;
      }
        
        
        iframe.embed-responsive-item{
            border:1px solid rgba(0,0,0,.1);
            border-radius:5px;
        }
        
       
        
        
        #Btn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background: linear-gradient(#020024, #282829);
  width: 45px;
  height: 45px;
  cursor: pointer;
  
  border-radius: 50%;
}

.arrow path {
  fill: white;
}





#Btn:hover .arrow {
  animation: slide-in-bottom .7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@keyframes slide-in-bottom {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}


buttoon {
 display: inline-block;
 border-radius: 4px;
 background-color: rgba(39,114,76,1);
 border: none;
 color: white;
 text-align: center;
 
 padding: 5px;
 width: 100px;
 transition: all 0.5s;
 cursor: pointer;
 
}

buttoon span {
 cursor: pointer;
 display: inline-block;
 position: relative;
 transition: 0.5s;
}

buttoon span:after {
 content: '»';
 position: absolute;
 opacity: 0;
 top: 0;
 right: -15px;
 transition: 0.5s;
}

buttoon:hover span {
 padding-right: 15px;
}

buttoon:hover span:after {
 opacity: 1;
 right: 0;
}

 .buttonn {
  position: relative;
  width: 150px;
  height: 40px;
  cursor: pointer;
  display: flex;
  align-items: center;
  border: 1px solid #17795E;
  background-color: rgba(39,114,76,1);
  overflow: hidden;
  border-radius: 3px;
}

.buttonn, .buttonn__icon, .buttonn__text {
  transition: all 0.3s;
}

.buttonn .buttonn__text {
  transform: translateX(22px);
  color: #fff;
  font-weight: 600;
}

.buttonn .buttonn__icon {
  position: absolute;
  transform: translateX(109px);
  height: 100%;
  width: 39px;
 background-color: rgba(39,114,76,1);
  display: flex;
  align-items: center;
  justify-content: center;
}

.buttonn .svg {
  width: 20px;
  fill: #fff;
}

.buttonn:hover {
 background-color: rgba(39,114,76,1);
}

.buttonn:hover .button__text {
  color: transparent;
}

.buttonn:hover .buttonn__icon {
  width: 148px;
  transform: translateX(0);
}

.button:active .button__icon {
  background-color: #146c54;
}

.buttonn:active {
  border: 1px solid #146c54;
}